Subject: Fw: Submission of individual draft to CCAMP

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 5 Jan 2005 11:04:12 -0000

Hi,

Dr. Jaihyung Cho wishes to draw your attention to the following draft that
he has submitted.

Adrian

> I have submitted attached individual draft and confirmed it is
> stored in IETF web directory. Please announce this submission
> to mailing list and let me hear comments from others.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-jaihyung-ccamp-lseframework-00.txt
> The contribution includes discussion on what technology need to
> be considered in GMPLS implementation for local area network
> and proposes LSE (Label Switched Ethernet) technology as a
> solution.
> It is the first part of series of documents I am planning to submit
> in CCAMP. At this time, I am only focusing on local area network,
> however the discussion will be extened to access network and
> eventually cover core network.
>
> I wish this issue may get people's attention to participate in
> effort to develop Ethernet.
> I belived GMPLS is the best glue technology to fill the gab between
> Ethernet and IP.
>
> Thanks
>
> Dr. Jaihyung Cho
> ETRI, Korea
> phone :       042) 860-5514
> oversea: +82-42-860-5514
> fax:         +82-42-861-5550